disabled = false
languageCode = "de"
languageName = "Deutsch"
weight = 1
title = "Bennos Seite"

[params]
displayName = "DE"
isoCode = "de"
rtl = false
dateFormat = "2. Januar 2006"
description = "Persönliche Homepage und Blog von Benno Lorenz"
logo = "img/logo.png"

["params.author"]
name = "Benno Lorenz"
email = "benno@benno-lorenz.com"
image = "img/author.jpg"
bio = "Benno Lorenz ist Softwareentwickler und Open-Source-Enthusiast. Er teilt gerne diverse Beiträge zku verschiedenen Themen in seinem Blog."
links = [
  {github = "https://github.com/bennolor" },
  {linkedin = "https://de.linkedin.com/in/benno-lorenz-3b58212a8"},
]
